Mailman 2.1.14 released which fixes one security hole

https://launchpad.net/mailman/2.1/2.1.14

"Mailman 2.1.14 is mainly a bug fix release, but it contains one
security fix as previously announced at

and one new feature."

The security update fixes some cross-site scripting concerns.

"The vulnerabilities are obscure and can only be exploited by a list
owner, but if you are concerned about them you can plan to install the
patch."

If you are running 2.1.13 or earlier versions of Mailman, it is
recommended to schedule an update to 2.1.14 during the next regular
maintenance window.

Thanks,
Brian